Subject: bug#66354: test suite: remake-after-aclocal-m4 failure

From: Vincent Lefevre <[email-masked]>
Date: Fri, 6 Oct 2023 00:33:06 +0200

On 2023-10-05 15:18:39 -0600, Karl Berry wrote:
> Thanks. I wonder if this and aclocal-I-and-install fail consistently for
> you. There is a timing issue with development automake that requires
> development autoconf (for a one-character fix in autom4te). Info:
> https://bugs.gnu.org/64756.

Indeed, these are random failures.

"make check" 1:
FAIL: t/aclocal-I-and-install
FAIL: t/backcompat2
FAIL: t/nodef

"make check" 2:
no failures

"make check" 3:
FAIL: t/aclocal-I-and-install
FAIL: t/remake-all-2

-- 
Vincent Lefèvre <[email-masked]> - Web: <https://www.vinc17.net/>
100% accessible validated (X)HTML - Blog: <https://www.vinc17.net/blog/>
Work: CR INRIA - computer arithmetic / AriC project (LIP, ENS-Lyon)